jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marcel Reutegger <marcel.reuteg...@gmx.net>
Subject Re: Upgrading from 1.3.0 to 1.4
Date Fri, 05 Sep 2008 12:47:47 GMT
Hi,

when upgrading jackrabbit you just have to replace the jackrabbit jar files and
make sure you use the correct dependencies. e.g. for the 1.4 release you can
download the WAR distribution and use the files in WEB-INF/lib.

please also make sure that you are using the latest jackrabbit-core maintenance
release. Currently 1.4.5.

regards
 marcel

Alexander Wallace wrote:
> Hi all!
> 
> I'm facing an upgrade from an app that uses jackrabbit 1.3.0 to a
> version of the same pp that uses jackrabbit 1.4.0 (api) and 1.4.1 (core)
> ...
> 
> We have number of documents in the repository.
> 
> My question here is: Do i need to do something to the data to be able to
> upgrade? How can i find out what to do?
> 
> Thanks to all in advance!
> 
> 


Mime
View raw message